legend {
    font-size: 16px !important;
}

#careeronestoplist .container {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

.spb-popup-main-wrapper {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    top: 15% !important;
    max-width: 750px !important;
    margin: auto !important;
    width: 80% !important;
}

.popup-block {
    background-image: linear-gradient(180deg, rgb(230 230 230 / 80%) 20%,rgb(179 179 179 / 48%)) ,url(/images/Starleadmagnetcover.jpg) !important;
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    border-radius: 0 !important;
    margin-bottom: -30px !important;
}

.starheadpopup {
    max-width: 90%;
    margin: auto;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 20px;
}


blockquote{
  font-size: 18px;
  width:90%;
  margin:50px auto;
  font-family:Open Sans;
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #f7a32f;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}

blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#f7a32f;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}

blockquote span{
  text-align:right;
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}


@media (min-width: 1400px).container {
    max-width: 1140px;
    width: inherit;
    padding-left: inherit;
    padding-right: inherit;
}
  #hero {
  width: 100%;
  background: #37517e;
  padding-bottom: 20px;
}

#hero .container {
  padding-top: 72px;
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}

#hero h2 {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 50px;
  font-size: 24px;
}

#hero .btn-get-started {
    font-family: "Jost", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px 11px 28px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px 10px 0 0;
    color: #fff !important;
    background: #bd0000;
}

#hero .btn-get-started:hover {
  background: #209dd8;
}

#hero .btn-watch-video {
  font-size: 16px;
  display: inline-block;
  padding: 10px 0 8px 40px;
  transition: 0.5s;
  margin: 10px 0 0 25px;
  color: #fff;
  position: relative;
}

#hero .btn-watch-video i {
  color: #fff;
  font-size: 32px;
  position: absolute;
  left: 0;
  top: 7px;
  transition: 0.3s;
}

#hero .btn-watch-video:hover i {
  color: #47b2e4;
}

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
  #hero {
    height: 100vh;
    text-align: center;
  }
  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }
  #hero .hero-img {
    text-align: center;
  }
  #hero .hero-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }
  #hero .btn-get-started {
    font-size: 16px;
    padding: 10px 24px 11px 24px;
  }
  #hero .btn-watch-video {
    font-size: 16px;
    padding: 10px 0 8px 40px;
    margin-left: 20px;
  }
  #hero .btn-watch-video i {
    font-size: 32px;
    top: 7px;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

.section-title h2::before {
    margin: 0 15px 10px 0;
}

.zncard {
  border: 0;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
      margin-bottom: 20px;
}

.zncard-body {
  z-index: 10;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}

.zncard-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}

.zncard-title a {
  color: #222222;
}

.zncard-text {
  color: #5e5e5e;
}

.read-more a {
  color: #777777;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.4s;
}

.read-more a:hover {
  text-decoration: underline;
}

.zncard:hover .zncard-body {
  background: #3498db;
}

.zncard:hover .read-more a, .more-services .zncard:hover .zncard-title, .more-services .zncard:hover .zncard-title a, .more-services .zncard:hover .zncard-text {
  color: #fff;
}
/* New added end on 25-01-2020*/
/* New Added on 05-02-2021 */

.js-pager__items {
    display: flex;
}

.js-pager__items>li {
    margin: 10px;
}

.js-pager__items>li {
    margin: 20px;
}

.js-pager__items>li::marker {
    content: '';
}

.js-pager__items>li>a {
    padding: 10px;
    box-shadow: 0 0 3px 0 grey;
    background: #ffb74b;
    color: white !important;
}

.js-pager__items>li>a>.visually-hidden {
    position: relative !important;
}

/*Added 08/16/2021 Start */
.owl-controls.clickable {
    margin: 0;
    display: block !important;
}

.owl-prev {
    position: absolute;
    left: -5%;
    top: 40%;
}

.owl-next {
    position: absolute;
    right: -5%;
    top: 40%;
}

/*New Added start 21/09/2021*/
.redorangegradientbackground {
    background-image: linear-gradient(90deg, #CE1C2A, #F2BF35);
}
.leftrightzeromargin {
margin-left: 0;
margin-right: 0;
}
.roundedcorderborder {
   border-radius:10px;
}
.paddingtop10px {
padding-top:10px;
}

.margintop10px {
margin-top:10px;
}

.marginbottom50pix {
margin-bottom: 50px;
}
.marginbottom20pix {
margin-bottom: 20px;
}
.carrerinfo {
    margin-top: 65px;
    color: white;
}

.carrerinfo > h2 {
    color: white;
    font-size: 40px;
    font-family: Montserrat;
}

.alsocalled {
    font-size: 18px;
    color: white;
    font-weight: bold;
}

.alsocalled > span {
    font-weight: normal;
    padding: 5px;
    background: green;
    border-radius: 5px;
    margin: 5px;
}

.edgedboxwithshadow {
box-shadow: 0 2px 6px 0px #bbb;
padding: 10px;
margin-top: 20px;
}

.h4orange {
    color: #fb8100;
    text-transform: capitalize;
    font-family: Montserrat;
    font-size: 20px;
}

.textMontserrat18pix {
    font-family: Montserrat;
    font-size: 16px;
}

.flexwithwrap {
display: flex;
flex-direction: row;
flex-wrap: wrap;
}

.width49percentmarginright2percent {
width: 49%;
margin-right: 0.5%;
margin-left: 0.5%;
}
.height100minus70marginright1dot5 {
height: calc(100% - 70px);
margin-right: 1.5%;
}

.marginpaddingzero {
margin: 0;
padding: 0;
}

.paddingzero {
padding: 0;
}

.margintopzero {
    margin-top: 0;
}

.margintop20px {
margin-top: 20px;
}
.height100 {
height:100%;
}
.marginright1dot5 {
margin-right: 1.5%;
}

.marginleft1dot5 {
margin-left: 1.5%;
}

.ksatitleheader {
padding: 10px;
width: 20%;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
font-size: 18px;
box-shadow: 0 -2px 6px 0 #c1c1c1;
}

.ksaul {
font-size: 16px;
line-height: 2.2;
padding-left: 20px;
text-transform:capitalize;
}

.middledevidertext {
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
background: #c00;
color: white;
font-size: 20px;
font-weight: bold;
font-family: Montserrat;
}

.positionrelative {
position:relative;
}
.positionabsolute {
position:absolute;
}

.marginbottom70 {
margin-bottom: 70px;
}

.nchilding:nth-of-type(2n+1) .nchilding2 .nchilding3 {
position: absolute;
top: 0;
width: 150px;
left: 0;
}
.nchilding:nth-of-type(2n) .nchilding2 .nchilding3 {
position: absolute;
top: 0;
width: 150px;
right: 0;
}

.titletext100widthcenter {
width: 100%;
text-align: center;
}

.zedskamaincontainer {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.zedskasectioncolumn {
    width: 50%;
}
@media (max-width: 700px) {
.zedskasectioncolumn {
    width: 100%;
}
}
.zedskasectioncontainer {
position:relative;
margin-bottom: 10px;
height: 100%;
}
.zedskasectiontitle {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 18px;
    box-shadow: 0 -2px 6px 0 #c1c1c1;
    text-align:center;
}

.zedskasectiontitle>p{
	margin-bottom:0;
}

.zedskasectioncolumn:nth-child(2n+1) .zedskasectioncontainer .zedskasectiontitle {
    position:relative;
    margin-right: auto;
    margin-left: 0;
    width: 150px;
    padding: 10px;
    
}

.zedskasectioncolumn:nth-child(2n) .zedskasectioncontainer .zedskasectiontitle {
    position:relative;
    margin-left: auto;
    margin-right: 0;
    width: 150px;
    padding: 10px;
}
.zedskasectionbody {
    position:relative;
    left: 0px;
    width: 100%;
    box-shadow: 0 2px 6px 0px #bbb;
    height: calc(100% - 90px);
    font-size: 16px;
    padding:10px;
    min-height:200px;
}

.zedskasectionbodytable {
	width:100%;
	height: 100%;
}

.zedskasectiontabletext1 {
width:70%;
}

.zedskasectioncolumn:nth-child(2n) .zedskasectionbodytable .zedskasectiontabletext1 {
text-align:right;
}

.centeralignimg {
width: 100%;
text-align: center;
}
.centeralignimg>img {
width:700px;
}
.imgwidth100 {
width:100%;
}
.zbarvariable {
display:none;
}
.zlinevariable {
display:none;
}

/*Added on 09/27 */


.careersectiontitle {
width:100%;
margin:0;
padding:0;
position:relative;
}
.careersectiontitle>h2 {
margin:20px 0 20px 0;
text-transform:capitalize;
color: #fb8100;
text-transform: capitalize;
font-family: Montserrat;
font-size: 24px;
text-align:left;
}

.careersectiontitle>h2:after {
content:'';
width:75%;
background-image: linear-gradient(90deg, transparent, #fb8100);
position:absolute;
height:40px;
top:-5px;
right:0;
}

.zed-title-with-border {
    position: relative;
    width: max-content;
    margin-bottom: -4.5em;
    border: 2px solid #FF8B14;
        border-right-color: rgb(255, 139, 20);
        border-right-style: solid;
        border-right-width: 2px;
    border-right: 0;
    padding: .5em 1.5em 5em;
    font-size: 22px;
    line-height: 1;
    z-index: 2;
    font-family: Montserrat;
    font-weight: bold;
    color: #FF8B14;
}

.zed-title-with-border::before, .zed-title-with-border::after {
    content: '';
    position: absolute;
    background-color: #FF8B14;
    z-index: 2;
}

.zed-title-with-border::before {
    right: 0;
    top: 0;
    height: calc(22px / 2 + .5em);
    width: 2px;
}

.zed-title-with-border::after {
    top: calc(22px / 2 + .5em);
    right: 0;
    width: 1em;
    height: 2px;
}

.zed-title-with-border + * {
    position: relative;
    z-index: 2;
}


.twbcareersectionbody {
    margin-left: 35px;
    padding: 15px;
    box-shadow: -2px 0px 8px -2px #d9d9d9;
    border: none;
    background: white;
    font-family: Montserrat;
    font-size: 16px;
}

.zksatable {
    border: none;
}

.zksatable tr:nth-child(2n+1) {
    background: #fffaf1;
}

.zksatable tr:nth-child(2n) {
    background: white;
}

.zksatable tr {
    border: none;
    padding: 0;
    margin: 0;
}

.zksatable th {
    border: none;
    background: #aaa;
    color: white;
    padding: 5px;
}

.zksatable td {
    padding: 0;
}

.marginleft40px {
margin-left:40px;
width: calc(100% - 40px);
}

.paddingbottom15px {
padding-bottom: 15px;
}

.paddingleft10px {
padding-left: 10px;
}

.zksatable .paddingbottom15px {
padding-bottom: 15px;
}

.zksatable .paddingleft10px {
padding-left: 10px;
}

.width25percent {
width:25%;
}

.width75percent {
width:75%
}

.zsectionimgheader img {
    max-height: 50px;
    margin-right: 20px;
}
.careersectiontitle > .zsectionimgheader::after {
    top: 0px;
}

.detailworkactivitybody {
background: white;
box-shadow: -3px 0px 6px 0 #eaeaea;
padding: 10px;
}

.colmd12buttoncontainer {
float: none;
text-align: right;
margin-bottom: 10px;
}

.colmd12buttoncontainer > a {
    color: white !important;
    padding: 10px;
    background: #fc870b;
    border-radius: 5px;
}

/* Added on 09/29/2021 */

.zed-float-nav {
  position: fixed;
  bottom: 100px;
  left: 20px;
  z-index: 2;
  cursor: pointer;
}
.zed-float-nav > a.zed-float-menu-btn {
  text-decoration: none;
  display: block;
  background-color: #cc3333;
  color: white;
  padding: 16px 19px 5.4px 19px;
  text-align: center;
  box-shadow: 2px 2px 8px #777;
  border-radius: 300px;
}
.zed-float-nav > a.zed-float-menu-btn:hover {
  background-color: orange;
}
.zed-float-nav > a.zed-float-menu-btn.active {
  transition: background-color 250ms linear;
  background-color: transparent;
  box-shadow: none;
}
.zed-float-nav > a.zed-float-menu-btn.active > ul > li.line:nth-child(1) {
  border-width: 2px;
  -moz-transform: rotate(45deg) translate(4px, 6px);
  -ms-transform: rotate(45deg) translate(4px, 6px);
  -webkit-transform: rotate(45deg) translate(4px, 6px);
  transform: rotate(45deg) translate(4px, 6px);
}
.zed-float-nav > a.zed-float-menu-btn.active > ul > li.line:nth-child(2) {
  visibility: hidden;
}
.zed-float-nav > a.zed-float-menu-btn.active > ul > li.line:nth-child(3) {
  border-width: 2px;
  -moz-transform: rotate(-45deg) translate(8px, -10px);
  -ms-transform: rotate(-45deg) translate(8px, -10px);
  -webkit-transform: rotate(-45deg) translate(8px, -10px);
  transform: rotate(-45deg) translate(8px, -10px);
}
.zed-float-nav > a.zed-float-menu-btn > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.zed-float-nav > a.zed-float-menu-btn > ul > li.line {
  border: 1px solid white;
  width: 100%;
  margin-bottom: 7px;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.zed-float-nav > a.zed-float-menu-btn > .menu-txt {
  width: 100%;
  text-align: center;
  font-size: 12px;
  font-family: sans-serif;
padding: 0;
margin: 0;
color: white;
}

.zed-float-main-nav {
  display: none;
  opacity: 0;
  font-family: sans-serif;
  position: fixed;
  bottom: 100px;
  left: 20px;
  transition: opacity 250ms;
}
.zed-float-main-nav.active {
  display: block;
  opacity: 1;
  transition: opacity 250ms;
}
.zed-float-main-nav > ul {
  width: 100%;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #cc3333;
  box-shadow: 2px 2px 8px #777;
  border-radius: 3px 3px 33.5px 3px;
}
.zed-float-main-nav > ul > li > a {
  text-decoration: none;
  display: block;
  font-weight: 200;
  padding: 10px 10px 10px 10px;
  color: white !important;
font-size: 16px;
}

.zed-float-main-nav > ul > li {
list-style: none;
padding: 0;
margin: 0;
line-height: 1.2;
margin-left: 50px;
}

.zed-float-main-nav > ul > li:hover {
    background: orange;
}

.zed-float-main-nav > ul > li > a:hover {
  font-weight: 400;
}

.zed-float-nav > a.zed-float-menu-btn > .menu-txt::after {
    content: "Menu";
}

.zed-float-nav > a.zed-float-menu-btn.active > .menu-txt::after {
    content: "";
}

.zed-float-nav > a.zed-float-menu-btn.active > .menu-txt {
    width: 20px;
}

#zedscrolltotop {
    position:fixed;
    left:20px;
    bottom:20px;
    cursor:pointer;
    width:70px;
    height:70px;
    background-color:#cc3333;
    text-indent:-9999px;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#zedscrolltotop span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-12px;
    margin-top:-18px;
    height:0;
    width:0;
    border:12px solid transparent;
    border-bottom-color:#ffffff;
}
#zedscrolltotop:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}


.heromaintextblock p {
    font-size: 20px;
}
a.drhabuttonwhite {
    color: #173d73;
    padding: 10px 10px;
    background: white;
    border-radius: 5px;
    box-shadow: 1px 1px 2px black;
    margin-right: 10px;
}

.herobuttonblock {
    padding-top: 20px;
}


a.drhabuttonwhite:hover {
    color: white;
    background: #173d73;
}

.drhapagemaincontent .row-wrapper {
    display: flex !important;
    flex-wrap: wrap;
}

.sidebarmaincontainer .column-inner {
    height: 100%;
}
.sidebarmaincontainer .column-inner .column-content-inner {
    height: 100%;
}

.drhasidebarcol {
    height: 100%;
}

.drhasidebarcontents li {
    padding-bottom: 10px;
    border-bottom: 1px solid white;
    font-size: 16px;
}

.drhasidebarcontents li a {
    color: white;
}

ul.drhasidebarcontents {
    padding: 20px;
}

.drhacontents {
    padding: 3% !important;
}

.text-content h2 {
    font-size: 52px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #de7227;
    position: relative;
}

span.glowtext {
    color: white;
    -webkit-text-stroke: 2px #de7227;
}

.maintexts p {
    font-size: 20px;
    font-family: roboto;
    line-height: 1.8;
}

.sectionblock {
    padding-top: 50px;
    padding-bottom: 100px;
}

.evensection {
    background: #a3c3f133;
    margin-left: -4%;
    margin-right: -4%;
    padding-left: 4%;
    padding-right: 4%;
}

.centerheader {
    text-align: center;
}

.centerheader h2:after {
    left: 50%;
    transform: translateX(-50%);
}

.fss-container {
    padding-right: 40px;
    border-right: 2px solid gray;
}
.ross-container {
    padding-left: 40px;
    padding-right: 20px;
}

.fss-container p, .ross-container p, .servicecoordination-container p {
    font-size: 18px;
}

.fss-container h4, .ross-container h4, .servicecoordination-container h4 {
    font-size: 20px;
    color: #464646ed;
}

.servicecoordination-container li {
    font-size: 18px;
    list-style: disc;
    list-style-position: inside;
}

.testimonial {
    display: flex;
    box-shadow: 0 0 4px 0 grey;
    border-radius: 5px;
    background: white;
    padding: 10px;
    align-items: center;
}

.testimonialtext {
    padding-left: 10px;
}


.testimonialtext h5 {
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    text-transform: capitalize;
}
.testimonialtext h4 {
    font-size: 22px;
    font-weight: bold;
    color: #173d73;
}

.testimonialtext p {
    font-size: 18px;
    position: relative;
    margin-left: 10px;
}

.testimonialtext p:before {
    content: '\201C';
    position: absolute;
    left: -10px;
}

.testimonialtext p:after {
    content: '\201C';
    position: absolute;
}

.partnerlogocontainer {
    display: grid;
    grid-template-columns: 25% 25% 25% auto;
    align-items: center;
}

.partnerlogo {
    text-align: center;
}

.partnerlogo img {
    max-width: 200px;
}

.contactusformblock {
   width:50%;
}

.mapblock {
    position: absolute;
    bottom: 50px;
    right: 3%;
}

.faqblocksections .panel-default {
    background: transparent;
    margin-bottom: 15px !important;
}

.faqblocksections .panel .panel-heading .panel-title > a {
    padding: 10px !important;
    border-radius: 5px;
    background: white;
    border: none !important;
    box-shadow: 0 1px 3px 0 grey;
    font-size: 16px;
}

.faqblocksections .panel-body {
    font-size: 16px;
}

ul.discstyle li {
    list-style: disc;
    list-style-position: inside;
}

.faqblocksections {
    padding-bottom: 50px;
}

.fss-container h5:before, .ross-container h5:before {
    position: absolute;
    content: '';
    width: 50px;
    border-bottom: 2px solid orange;
    bottom: -5px;
}

.fss-container h5, .ross-container h5 {
    color: orange;
    margin-bottom: 25px;
    position: relative;
}

.h3orange28 {
    font-size: 28px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #de7227;
text-transform: uppercase;
    font-weight: bold;
}

.h4orange20 {
    font-size: 20px;
        font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #de7227;
text-transform: uppercase;
    font-weight: bold;
}

.applynow_section_center_withtext {
    text-align: center;
    margin-top: 30px;
}

.applynow_section_center_withtext p {
    font-size: 24px;
    margin: 15px 0;
}

.applynow_section_center_withtext .drhabuttonwhite {
    font-size: 20px !important;
    margin-top: 10px !important;
}